Subject: Subject Access Request: [[IR4333]]
From: Citizen Hub <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 9 Jan 2026 16:17:24 +0000

CASE : Comms intro - Dear [Full Name]

    
		Dear Mr Raymond Baker

    

Customer Response

    
		I am writing in connection with your request for access to any social work records held by Clackmannanshire Council regarding your client JM (d.o.b. 22.07.57)  Our reference - IR4333.I can confirm that Clackmannanshire Council do not hold any information regarding JM.  I would recommend that you contact Fife Council as they may hold his records as he was resident in this area when he was received into care.If you require any further information please do not hesitate to contact me.
If you are not satisfied with this response, you may contact the Council's Data Protection Officer at: [email-masked] or the address: Clackmannanshire Council, Kilncraigs, Alloa, FK10 1EB or reply to this email.  If you wish to make a complaint about the council's handling of your personal data please follow the link to the Information Commissioner's Office website https://ico.org.uk/Yours sincerelyJulie CameronMonitoring OfficerClackmannanshire Council

    

 
https://clacks-enquiries.oncreate.app/w/webpage/form-dsc?webpage_token=7c577bd0b974a1d1a5c03efd9d5a8e2a4153adb2bfa059ac29183a4f4276ea4f&auth=Zjg2NjMwNmRhY2I0&id=872081
 
When replying to this email, please do not change or remove the subject header text, so we can receive your email to your case.